<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_505f46a0">
    <meiHead xml:id="meiHead_6d289c97">
        <fileDesc xml:id="fileDesc_4e1ac6d4">
            <titleStmt xml:id="titleStmt_df822f6d">
                <title xml:id="title_30ad9adc">Symfoniske danser, op. 64</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_bd848f59">
                <respStmt xml:id="respStmt_6d52fc1a">
                    <resp xml:id="resp_78eeea46">Publisher</resp>
                    <corpName xml:id="corpName_2b247871">
                        <abbr xml:id="abbr_71ab7a37"/>
                        <expan xml:id="expan_850b9fdd">Senter for Griegforskning</expan>
                        <address xml:id="address_7ae6b298">
                            <addrLine xml:id="addrLine_e170bd5f">Strømgaten 6, 5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_00c8a2ae">
                                <ptr label="Link" target="http://www.uib.no/griegforskning " xml:id="ptr_N20263"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_16045714">Arnulf Mattes</persName>
                    <persName role="editor" xml:id="persName_9eb8c5f9">Arvid Vollsnes</persName>
                    <persName role="editor" xml:id="persName_cb9ed576">Stanko Drazic</persName>
                    <persName role="editor" xml:id="persName_834e5308">Audun Jonassen</persName>
                    <persName role="editor" xml:id="persName_483d8993">Bjørnar Utne-Reitan</persName>
                    <persName role="project director" xml:id="persName_16e49ec2">Kirstine Folmann</persName>
                    <persName role="engineer" xml:id="persName_b87f0c31">Tarje Sælen Lavik</persName>
                </respStmt>
                <date xml:id="date_7f4f9f56"/>
                <availability xml:id="availability_43ac4f82">
                    <useRestrict xml:id="useRestrict_2250363b"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_510665f5">
                <title xml:id="title_34604ec0">Grieg Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_919515a7">Grieg</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_070caf28">
                <source label="" xml:id="source_101N20021">
                    <identifier label="" xml:id="identifier_75a7243a"/>
                    <titleStmt xml:id="titleStmt_7573e090">
                        <title xml:id="title_56f6685a">Autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_cdee5f19">
                        <publisher xml:id="publisher_e4227670"/>
                        <pubPlace xml:id="pubPlace_7b0a5f57"/>
                        <date xml:id="date_83f2845c"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_1b062d36">
                        <titlePage label="Title page (verso of the title sheet unwritten)" xml:id="titlePage_cd417ab2">
                            <p>
                                <rend fontstyle="italic">Arthur de Greef / </rend>
                                <rend fontstyle="italic">zugeeignet. / Norwegische Tänze / für Orchester / von / Edvard Grieg / op. 64. / Ausgabe für Piano </rend>
                                <rend fontstyle="italic">zu 4 Händen / </rend>[in pencil:] <rend fontstyle="italic">vom Componisten / </rend>[in ink:] <rend fontstyle="italic">Til min kjære Ven Tor Aulin / med </rend>
                                <rend fontstyle="italic">Beundring for dit / skjönne Talent og med / Hengivenhed fra / Edvard Grieg. / Kristiania / 9/10/05</rend>.</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_fa8dfde7"/>
                        <dimensions unit="cm" xml:id="dimensions_c030ab90"/>
                        <physMedium xml:id="physMedium_51257647">The Ms. consists of 60 pages in folio format with 12 pre-printed staves. On the last page of the fourth dance, Grieg’s dating: <rend fontstyle="italic">Troldhaugen / 27 Sept 96.</rend>; bottom right side is the publisher's dating: <rend fontstyle="italic">27</rend>|<rend fontstyle="italic">1</rend>|<rend fontstyle="italic">97</rend>. The dances are separately paginated by Grieg:<lb/>1. Allegro moderato e marcato. Title page, musical text on pp. 2-12. Title: <rend fontstyle="italic">I.</rend>
                            <lb/>2. Allegretto grazioso. Title page, musical text on pp. 2-11, p. [12] blank. Title: <rend fontstyle="italic">II.</rend>
                            <lb/>3. Allegro giocoso. Title page, musical text on pp. 2-10, p. [11-12] blank. Title: <rend fontstyle="italic">III.</rend>
                            <lb/>4. Andante. Allegro risoluto. Title page, musical text on pp. 2-17, p. [18-22] blank. Title: <rend fontstyle="italic">IV. </rend>At the bottom of the title page, Grieg has written the original version of an introduction (Andante) to this movement in pencil.<lb/>The Ms. is written in ink, contains some corrections and served as engraver's copy for the first edition. On October 9, 1905, Grieg sent the Ms. to the Swedish composer and violinist Tor Aulin as a present.</physMedium>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_442d5340">
                        <annot type="source_description" xml:id="annot_0baf9d3a"/>
                        <annot type="links" xml:id="annot_ade7a5f9">
                            <ptr label="" mimetype="" xml:id="ptr_d6e896b1"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_d0778585">
                        <termList xml:id="termList_769389f4">
                            <term classcode="#DcmContentClass" xml:id="term_2e1933fc">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_45007d71">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_2778cf89">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_0c7043d5"/>
                            <term classcode="#DcmStateClass" xml:id="term_5fc0d8b2">engraver's copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_70c7fa2a"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_fd9fc83a">
                        <item label="" xml:id="item_7eb140c9">
                            <identifier label="" xml:id="identifier_1585cb5b"/>
                            <physDesc xml:id="physDesc_a2d53bc3"/>
                            <physLoc xml:id="physLoc_f545ceac">
                                <repository xml:id="repository_1e0120ad">
                                    <corpName xml:id="corpName_0e4e5392">Statens musikbibliotek</corpName>
                                    <geogName xml:id="geogName_d38effcd">Stockholm</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_8e563745"/>
                                </repository>
                                <identifier xml:id="identifier_072aa970"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_811efbf1"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_0f37f128"/>
                    <relationList xml:id="relationList_8ef6d568">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_1134938c"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_63998255">
                    <identifier label="" xml:id="identifier_e061573a"/>
                    <titleStmt xml:id="titleStmt_fb1773fe">
                        <title xml:id="title_117d9251">Sketches (no. 2)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_c63d3ae1">
                        <publisher xml:id="publisher_8ba92263"/>
                        <pubPlace xml:id="pubPlace_216cfa85"/>
                        <date xml:id="date_843f41a2"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_e7942ff6">
                        <extent unit="pages" xml:id="extent_dd5b8a26"/>
                        <dimensions unit="cm" xml:id="dimensions_02ce4a30"/>
                        <physMedium xml:id="physMedium_a0fad40d"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_8bc9f6c9">
                        <annot type="source_description" xml:id="annot_03b1fcb5">
                            <p>Sketches of no. 2 in the collection of Grieg's sketches (SkI: XXV, p. 1, 2).</p>
                        </annot>
                        <annot type="links" xml:id="annot_98a1e813">
                            <ptr label="" mimetype="" xml:id="ptr_8ece9c31"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_8a96be81">
                        <termList xml:id="termList_2cfd5181">
                            <term classcode="#DcmContentClass" xml:id="term_9a34a044">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_8d08e83b">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_7996d8aa">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_a0d9ad06"/>
                            <term classcode="#DcmStateClass" xml:id="term_06296eb2">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_91d0e79c"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_93757ab3">
                        <item label="" xml:id="item_57f6f750">
                            <identifier label="" xml:id="identifier_aaf485da"/>
                            <physDesc xml:id="physDesc_c187b502"/>
                            <physLoc xml:id="physLoc_6c5e4794">
                                <repository xml:id="repository_c0d8debd">
                                    <corpName xml:id="corpName_c4d79681">Bergen Public Library</corpName>
                                    <geogName xml:id="geogName_7530871a"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_a187a8b8">N-Bo</identifier>
                                </repository>
                                <identifier xml:id="identifier_23c393fe"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_f0f49fd9"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_a30ab83e"/>
                    <relationList xml:id="relationList_7410b5cd">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_89084189"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_abb42dd1">
                    <identifier label="" xml:id="identifier_1042e3bd"/>
                    <titleStmt xml:id="titleStmt_0c6f2b9d">
                        <title xml:id="title_8596511a">First edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_0abcdf39">
                        <publisher xml:id="publisher_6da8d2a9">C. F. Peters</publisher>
                        <pubPlace xml:id="pubPlace_4a777f86">Leipzig</pubPlace>
                        <date isodate="1898-06" xml:id="date_5cf60cc6">June 1898</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_5e5bdd04">
                        <titlePage label="" xml:id="titlePage_47ce57d4">
                            <p>
                                <rend fontstyle="italic">A<rend fontsize="xx-small">RTHUR</rend>
                                    <rend fontsize="xx-small">DE</rend> G<rend fontsize="xx-small">REEF</rend> / zugeeignet. / Symphonische Tänze / (über norwegische Motive) / für Orchester / von / EDVARD GRIEG / Opus 64. / Für Klavier zu 4 Händen vom Componisten. / Eigenthum des Verlegers. / 8412 / LEIPZIG / C. F. PETERS. / Fr. Baumgarten, del. ⇔ Lith. v. C. G. Röder, Leipzig.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_a0c9dd3d"/>
                        <dimensions unit="cm" xml:id="dimensions_72b9a037"/>
                        <physMedium xml:id="physMedium_eed22be4">Edition format (landscape orientation). Red-tinted title frame. Title page, musical text in pp. 2-47, p. [48] empty.</physMedium>
                        <plateNum xml:id="plateNum_28e99b85">8412</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_adba48d7">
                        <annot type="source_description" xml:id="annot_40586557">
                            <p>EP 2857.</p>
                        </annot>
                        <annot type="links" xml:id="annot_2ad76ee2">
                            <ptr label="" mimetype="" xml:id="ptr_dc986d00"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_0c61e758">
                        <termList xml:id="termList_9c3698d9">
                            <term classcode="#DcmContentClass" xml:id="term_df8b2d90">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_94e1b037">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_a7dca647"/>
                            <term classcode="#DcmScoringClass" xml:id="term_188b419e"/>
                            <term classcode="#DcmStateClass" xml:id="term_e578e03e">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_fb01dd70"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_0807e510"/>
                    <componentGrp xml:id="componentGrp_ab17fe8f"/>
                    <relationList xml:id="relationList_85f648ef">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_63f38a7b"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_561818e9">
                    <identifier label="" xml:id="identifier_06f3d1bb"/>
                    <titleStmt xml:id="titleStmt_ad4a3e29">
                        <title xml:id="title_fb2eef34">Autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_e50d1ce7">
                        <publisher xml:id="publisher_dcdcc345"/>
                        <pubPlace xml:id="pubPlace_46e4d02d"/>
                        <date xml:id="date_527e85cb"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_9abff706">
                        <titlePage label="Title page (verso unwritten)" xml:id="titlePage_40f126c6">
                            <p>
                                <rend fontstyle="italic">Arthur de Greef / zugeeignet. / Symphonische Tänze / (über norwegische Motive) / für</rend>
                                <rend fontstyle="italic"> grosses Orchester / von / Edvard Grieg. / op. 64. / Partitur. </rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_1b89402b"/>
                        <dimensions unit="cm" xml:id="dimensions_8d570f4f"/>
                        <physMedium xml:id="physMedium_0016ca6f">The Ms. has folio format, each page with 22 pre-printed staves. The Ms. is written in ink, contains many corrections and served as engraver's copy for the first edition.<lb/>1. Allegro moderato e marcato. Musical text on pp, 1-27, verso of the last sheet unwritten. Heading: [in an unknown hand:] <rend fontstyle="italic">Symphonische Tänze. / Danses symphoniques — Symphonic Dances. /</rend> [in Grieg’s hand:] <rend fontstyle="italic">I.</rend>
                            <lb/>2. Allegretto grazioso. Title page, musical text on pp. 28-53 (the Ms. is paginated from page 28 onwards in an unknown hand with blue pencil). Verso of the last sheet is unwritten. Title page: <rend fontstyle="italic">II</rend>.<lb/>3. Allegro giocoso. Title page, musical text on pp. 54-74, on pages 75-87, Grieg has only indicated barlines for the repetition of the first part. Verso of the last sheet is unwritten. Title page: <rend fontstyle="italic">III</rend>.<lb/>4. Andante. Allegro risoluto. Title page, musical text on pp. 88-124, further on pp. 124-140, Grieg has only indicated barlines for the repetition of the first part, followed by musical text of the ending on p. 141-[143], p. [144] unwritten. Title page: <rend fontstyle="italic">IV</rend>.</physMedium>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_a324b341">
                        <annot type="source_description" xml:id="annot_aed661e4"/>
                        <annot type="links" xml:id="annot_59eeffec">
                            <ptr label="" mimetype="" xml:id="ptr_a3b7a321"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_02b27b68">
                        <termList xml:id="termList_bbcf165e">
                            <term classcode="#DcmContentClass" xml:id="term_b032e0c3">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_6ef3c112">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_d72fb095">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_d06f1d2d"/>
                            <term classcode="#DcmStateClass" xml:id="term_229293dd">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_4def8a74"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_4b168402">
                        <item label="" xml:id="item_108873c0">
                            <identifier label="" xml:id="identifier_288b36c8"/>
                            <physDesc xml:id="physDesc_1e63347f"/>
                            <physLoc xml:id="physLoc_78399233">
                                <repository xml:id="repository_7702156d">
                                    <corpName xml:id="corpName_d9b69576">Bergen Public Library</corpName>
                                    <geogName xml:id="geogName_ed0912db"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_83c9c4d2">N-Bo</identifier>
                                    <ptr label="Facsimile, no. I" mimetype="" target="http://brgbib.bergen.folkebibl.no/arkiv/grieg/notemanuskript/stor_64_1.pdf" xml:id="ptr_b0a22e29"/>
                                    <ptr label="Facsimile, no. II" mimetype="" target="http://brgbib.bergen.folkebibl.no/arkiv/grieg/notemanuskript/stor_64_2.pdf" xml:id="ptr_b042ada0"/>
                                    <ptr label="Facsimile, no. III" mimetype="" target="http://brgbib.bergen.folkebibl.no/arkiv/grieg/notemanuskript/stor_64_3.pdf" xml:id="ptr_dc22aada"/>
                                    <ptr label="Facsimile, no. IV - part 1" mimetype="" target="http://brgbib.bergen.folkebibl.no/arkiv/grieg/notemanuskript/stor_64_4_1.pdf" xml:id="ptr_ca6f120d"/>
                                    <ptr label="Facsimile, no. IV - part 2" mimetype="" target="http://brgbib.bergen.folkebibl.no/arkiv/grieg/notemanuskript/stor_64_4_2.pdf" xml:id="ptr_9f3ce6dc"/>
                                </repository>
                                <identifier xml:id="identifier_27a93adf">bm op.64</identifier>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_f856f2c9">
                                <annot type="source_description" xml:id="annot_cdd9a3b8"/>
                                <annot type="links" xml:id="annot_5ef2e63d">
                                    <ptr label="" mimetype="" xml:id="ptr_c150a7c1"/>
                                    <ptr label="" mimetype="" xml:id="ptr_893d2623"/>
                                    <ptr label="" mimetype="" xml:id="ptr_44756345"/>
                                    <ptr label="" mimetype="" xml:id="ptr_4cde3c79"/>
                                    <ptr label="" mimetype="" xml:id="ptr_4ce04a97"/>
                                </annot>
                            </notesStmt>
                            <componentGrp xml:id="componentGrp_41ef1fe8"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_041aade6"/>
                    <relationList xml:id="relationList_e6edb563">
                        <relation label="" rel="isEmbodimentOf" target="#expression_a75f93c7" xml:id="relation_149776f7"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_f75aa9f0">
                    <identifier label="" xml:id="identifier_065d9af3"/>
                    <titleStmt xml:id="titleStmt_1d472e3f">
                        <title xml:id="title_5f9135ba">Copy of score</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_2856b915">
                        <publisher xml:id="publisher_c42bbe19"/>
                        <pubPlace xml:id="pubPlace_ee0dcadb"/>
                        <date xml:id="date_0e876671"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_f63a14fa">
                        <extent unit="pages" xml:id="extent_40bd3c65"/>
                        <dimensions unit="cm" xml:id="dimensions_965b3e65"/>
                        <physMedium xml:id="physMedium_263d4f8d"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_ee21dae8">
                        <annot type="source_description" xml:id="annot_abbd005a">
                            <p>Printed score copy with Grieg's revisions.</p>
                        </annot>
                        <annot type="links" xml:id="annot_e6db7609">
                            <ptr label="" mimetype="" xml:id="ptr_b7512750"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_5405c422">
                        <termList xml:id="termList_d21d325c">
                            <term classcode="#DcmContentClass" xml:id="term_11043ca4">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_db0746cb">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_94da28ed">partly autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_8d0e1673"/>
                            <term classcode="#DcmStateClass" xml:id="term_135c621c"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_0b1cee07"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_aeda7d5b">
                        <item label="" xml:id="item_40abcf1e">
                            <identifier label="" xml:id="identifier_b46b9a30"/>
                            <physDesc xml:id="physDesc_5823e1f0"/>
                            <physLoc xml:id="physLoc_edf08727">
                                <repository xml:id="repository_a3ea2f94">
                                    <corpName xml:id="corpName_f6432a8d">Bergen Public Library</corpName>
                                    <geogName xml:id="geogName_a94412ad"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_b8ba1f5d">N-Bo</identifier>
                                    <ptr label="" mimetype="" xml:id="ptr_5a39d3a2"/>
                                </repository>
                                <identifier xml:id="identifier_e46f03d5"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_90a13cc9"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_ae8271c4"/>
                    <relationList xml:id="relationList_1fa40c72">
                        <relation label="" rel="isEmbodimentOf" target="#expression_a75f93c7" xml:id="relation_704a95d5"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_a6bf5809">
                    <identifier label="" xml:id="identifier_e79ef839"/>
                    <titleStmt xml:id="titleStmt_992c48f9">
                        <title xml:id="title_37181f19">Letter</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_d92289bb">
                        <publisher xml:id="publisher_8528f142"/>
                        <pubPlace xml:id="pubPlace_297c043b"/>
                        <date xml:id="date_e812041f"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_b17a5b3e">
                        <extent unit="pages" xml:id="extent_c50356f8"/>
                        <dimensions unit="cm" xml:id="dimensions_3629c499"/>
                        <physMedium xml:id="physMedium_8c4e931f"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_07e4b2aa">
                        <annot type="source_description" xml:id="annot_bfe85f61">
                            <p>Inlay in a letter from Grieg to C. F. Peters of January 18, 1900 (Benestad and Brock (eds.) 1997, pp. 435-438), contains changes to score and orchestral parts.</p>
                        </annot>
                        <annot type="links" xml:id="annot_eafdf602">
                            <ptr label="" mimetype="" xml:id="ptr_d2386384"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_67273c33">
                        <termList xml:id="termList_5b4714ae">
                            <term classcode="#DcmContentClass" xml:id="term_0527ee66">text</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_ccb6635b"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_b4fcf49e"/>
                            <term classcode="#DcmScoringClass" xml:id="term_94d0e41e"/>
                            <term classcode="#DcmStateClass" xml:id="term_beb3285f"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a89c7599"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_a3eacd2d"/>
                    <componentGrp xml:id="componentGrp_85ee409b"/>
                    <relationList xml:id="relationList_a5fe8dda">
                        <relation label="" rel="isEmbodimentOf" target="#expression_a75f93c7" xml:id="relation_700a67dc"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_08c2ba3e">
                    <identifier label="" xml:id="identifier_626fcff7"/>
                    <titleStmt xml:id="titleStmt_cd62b0b3">
                        <title xml:id="title_71669f07">Sketches (nos. 1 and 4)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_4490520c">
                        <publisher xml:id="publisher_1e6a5a3e"/>
                        <pubPlace xml:id="pubPlace_211571f2"/>
                        <date xml:id="date_cdfe67a4"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_ca03f3b3">
                        <extent unit="pages" xml:id="extent_fef7f6d8"/>
                        <dimensions unit="cm" xml:id="dimensions_889fc63e"/>
                        <physMedium xml:id="physMedium_cb9ba8f3"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_63ef0585">
                        <annot type="source_description" xml:id="annot_71b650b2">
                            <p>Sketches of nos. 1 and 4 in the collection of Grieg's sketches (SkI: VII, pp. 2-4).</p>
                        </annot>
                        <annot type="links" xml:id="annot_ed4aaff5">
                            <ptr label="" mimetype="" xml:id="ptr_b3f5afec"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_c122dbec">
                        <termList xml:id="termList_7f44970a">
                            <term classcode="#DcmContentClass" xml:id="term_db45c1e0">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_7e88195e">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_50d7d7f8">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_160b67fe"/>
                            <term classcode="#DcmStateClass" xml:id="term_04ebc23b">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_ca2a1326"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_7881c0f3">
                        <item label="" xml:id="item_e2cc2121">
                            <identifier label="" xml:id="identifier_f8982766"/>
                            <physDesc xml:id="physDesc_2bf7acc7"/>
                            <physLoc xml:id="physLoc_91c04ffc">
                                <repository xml:id="repository_38ed0ab6">
                                    <corpName xml:id="corpName_6704d393">Bergen Public Library</corpName>
                                    <geogName xml:id="geogName_886cf456"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_c5834398">N-Bo</identifier>
                                </repository>
                                <identifier xml:id="identifier_3e88a6c9"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_d5f5ddc5"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_e1bfc403"/>
                    <relationList xml:id="relationList_9cfd319d">
                        <relation label="" rel="isEmbodimentOf" target="#expression_a75f93c7" xml:id="relation_9e98a694"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_b91b502e">
                    <identifier label="" xml:id="identifier_0f53e86c"/>
                    <titleStmt xml:id="titleStmt_ce3eb517">
                        <title xml:id="title_2b6e1a51">First edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_8c791063">
                        <publisher xml:id="publisher_a45e0cc5">C. F. Peters</publisher>
                        <pubPlace xml:id="pubPlace_47f3025f">Leipzig</pubPlace>
                        <date isodate="1898-12-06" xml:id="date_b6d85b8f">December 6, 1898</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_d4e33f49">
                        <titlePage label="" xml:id="titlePage_fd0b65a8">
                            <p>
                                <rend fontstyle="italic">Arthur de Greef / zugeeignet. / Symphonische Tänze / (über norwegische Motive) / für grosses Orchester / von / Edvard Grieg / Opus 64. / PARTITUR. / Eigenthum des Verlegers. / 8493. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_3369a56d"/>
                        <dimensions unit="cm" xml:id="dimensions_9f84dfe6"/>
                        <physMedium xml:id="physMedium_07eed995">Folio format. Red-tinted title frame. Title page, p. [2] empty, musical text on pp. 3-119, p. [120] empty.</physMedium>
                        <plateNum xml:id="plateNum_ffcdd0c6">8493 (score), 8494 (parts)</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_8748e581">
                        <annot type="source_description" xml:id="annot_92d784a0">
                            <p>EP 2858.</p>
                        </annot>
                        <annot type="links" xml:id="annot_0afe65aa">
                            <ptr label="" mimetype="" xml:id="ptr_ae389bac"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_f71946ee">
                        <termList xml:id="termList_d6a1664a">
                            <term classcode="#DcmContentClass" xml:id="term_f4d57aa8">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_a07d494b">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_7176ec56"/>
                            <term classcode="#DcmScoringClass" xml:id="term_f130065f"/>
                            <term classcode="#DcmStateClass" xml:id="term_6c6be2d8">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_4bf51521"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_b151f8c1"/>
                    <componentGrp xml:id="componentGrp_35efe2ff"/>
                    <relationList xml:id="relationList_9eaa1f9b">
                        <relation label="" rel="isEmbodimentOf" target="#expression_a75f93c7" xml:id="relation_227e0956"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cdc56443">
            <appInfo xml:id="appInfo_563d1f86">
                <application version="2013" xml:id="application_2bfe7720">
                    <name xml:id="name_181778a7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f4979243">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_764f3540">
            <work analog="frbr:work" xml:id="work_101N2004E">
                <identifier label="Opus" xml:id="identifier_b2316540">64</identifier>
                <titleStmt xml:id="titleStmt_0f3bcbc6">
                    <title xml:id="title_86af2bf4" xml:lang="no">Symfoniske danser, op. 64</title>
                    <title type="alternative" xml:id="title_78f5ca01" xml:lang="de">Symphonische Tänze, op. 64</title>
                    <title type="alternative" xml:id="title_bb0e880a" xml:lang="en">Symphonic dances, op. 64</title>
                    <respStmt xml:id="respStmt_882ce571">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="46946549" role="composer" xml:id="persName_cedf6def">Grieg, Edvard</persName>
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="196291" role="dedicatee" xml:id="persName_918028c5">Arthur de Greef</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_d34f69b4">
                    <date isodate="1896" xml:id="date_f13cccb1">1896</date>
                    <geogName xml:id="geogName_5a9a03bc"/>
                </creation>
                <history xml:id="history_e4ce4fee">
                    <p>The dances were intended for orchestra from the beginning (cf. Grieg's letter of April 10, 1897, to Franz Beyer). Shortly after the conclusion of the piano version (on September 27, 1896), Grieg began the instrumentation. In the four pieces of op. 64, he picked up melodic material from the collection <rend fontstyle="italic">Ældre og nyere norske Fjeldmelodier </rend>(Christiania 1853–1867) by L. M. Lindeman: In no. 1 over <rend fontstyle="italic">Halling </rend>(Valders; no. 9 in Lindeman), in no. 2 over <rend fontstyle="italic">Halling (Hestebyttarn</rend>; no. 548 in Lindeman) and in no. 3 over <rend fontstyle="italic">Springdands </rend>(Aamot; no. 328 in Lindeman). Dance no. 4 used the melodies from <rend fontstyle="italic">Saag du nokke Kjæringa mi </rend>and <rend fontstyle="italic">Brulaatten </rend>[Bruralaatten] (Valders; No. 443 and 484 in Lindeman).</p>
                </history>
                <langUsage xml:id="langUsage_5ff7a3bd">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de">German</language>
                </langUsage>
                <biblList xml:id="biblList_cf4574c2">
                    <head xml:id="head_42ef382c">Literature</head>
                    <bibl label="Benestad and Schjelderup-Ebbe" xml:id="bibl_90536c61">
                        <genre xml:id="genre_927bebd1">book</genre>
                        <author xml:id="author_949ad1d2">Finn Benestad</author>
                        <author xml:id="author_a3127859">Dag Schjelderup-Ebbe</author>
                        <title level="m" xml:id="title_4b7aa7e8">Edvard Grieg: Mennesket og kunstneren</title>
                        <title level="s" xml:id="title_18e1b631">2nd ed.</title>
                        <biblScope unit="page" xml:id="biblScope_a0424994">332–333, 353</biblScope>
                        <imprint xml:id="imprint_6793025f">
                            <date isodate="1990" xml:id="date_7bff8861">1990</date>
                            <pubPlace xml:id="pubPlace_9ac95a40">Oslo</pubPlace>
                            <publisher xml:id="publisher_b0bb6080">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2007091801046" xml:id="ptr_ef5d3ae3"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_62c37b88">
                        <genre xml:id="genre_7fcbb651">book</genre>
                        <author xml:id="author_41daef4c"/>
                        <title level="m" xml:id="title_3b4b2b2d">Edvard Grieg: Brev til Frants Beyer 1872-1907</title>
                        <title level="s" xml:id="title_cea21b7c"/>
                        <editor xml:id="editor_8b989966">Finn Benestad</editor>
                        <editor xml:id="editor_9233ece7">Bjarne Kortsen</editor>
                        <biblScope unit="vol" xml:id="biblScope_aa6ecaa2"/>
                        <biblScope unit="issue" xml:id="biblScope_8b5d0061"/>
                        <biblScope unit="page" xml:id="biblScope_9d6aeaab">218, 229, 236, 237</biblScope>
                        <imprint xml:id="imprint_5f2d8378">
                            <date isodate="1993" xml:id="date_ef9a7e81">1993</date>
                            <pubPlace xml:id="pubPlace_203afd1f">Oslo</pubPlace>
                            <publisher xml:id="publisher_426e838a">Scandinavian University Press</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2008070104138" xml:id="ptr_a0285a6d"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_3c895093">
                        <genre xml:id="genre_e98c67e2">book</genre>
                        <author xml:id="author_46d456b0"/>
                        <title level="m" xml:id="title_af1b8d44">Edvard Grieg: Briefwechsel mit dem Musikverlag C.F. Peters 1863–1907</title>
                        <title level="s" xml:id="title_856a8566"/>
                        <editor xml:id="editor_d37b3e31">Finn Benestad</editor>
                        <editor xml:id="editor_04f2a4a1">Hella Brock</editor>
                        <biblScope unit="vol" xml:id="biblScope_af71d8ac"/>
                        <biblScope unit="issue" xml:id="biblScope_e3bdc8b2"/>
                        <biblScope unit="page" xml:id="biblScope_48c3ddad">356-358, 360-363, 371, 375, 383, 389, 393, 395, 398-401, 406, 408, 413, 432-438</biblScope>
                        <imprint xml:id="imprint_663f1765">
                            <date isodate="1997" xml:id="date_f0acf632">1997</date>
                            <pubPlace xml:id="pubPlace_c4516cb3">Frankfurt am Main</pubPlace>
                            <publisher xml:id="publisher_f2d07996">C.F. Peters </publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_223b5875"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_bdda0f85">
                        <genre xml:id="genre_d9045a08">book</genre>
                        <author xml:id="author_6e76768e"/>
                        <title level="m" xml:id="title_60a0d66f">Edvard Grieg und Julius Röntgen: Briefwechsel 1883–1907</title>
                        <title level="s" xml:id="title_4a195b45"/>
                        <editor xml:id="editor_23d21ae9">Finn Benestad</editor>
                        <editor xml:id="editor_bfcf754f">Hanna de Vries Stavland</editor>
                        <biblScope unit="vol" xml:id="biblScope_7f406ddb"/>
                        <biblScope unit="issue" xml:id="biblScope_5194a185"/>
                        <biblScope unit="page" xml:id="biblScope_30ac87fa">189, 223-225</biblScope>
                        <imprint xml:id="imprint_78107b7a">
                            <date isodate="1997" xml:id="date_f727cf48">1997</date>
                            <pubPlace xml:id="pubPlace_89735e50">Amsterdam</pubPlace>
                            <publisher xml:id="publisher_c440e3e8">Vereniging voor Nederlandse Muziekgeschiedenis</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_422be18f"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_2a393372">
                        <genre xml:id="genre_b9604d50">book</genre>
                        <author xml:id="author_55560ec3">Dan Fog</author>
                        <author xml:id="author_f6eee9fe">Kirsti Grinde</author>
                        <author xml:id="author_9f4ddb8d">Øyvind Norheim</author>
                        <title level="m" xml:id="title_a8bbf62b">Edvard Grieg: Thematisch-Bibliographisches Werkverzeichnis</title>
                        <title level="s" xml:id="title_06a44cf3">GGA</title>
                        <editor xml:id="editor_b383310f"/>
                        <biblScope unit="vol" xml:id="biblScope_1ff5dc47">21</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_cba6adaf"/>
                        <biblScope unit="page" xml:id="biblScope_2a62b714">294-297</biblScope>
                        <imprint xml:id="imprint_c325af57">
                            <date isodate="2008" xml:id="date_3c1fc703">2008</date>
                            <pubPlace xml:id="pubPlace_98406a3b">Frankfurt</pubPlace>
                            <publisher xml:id="publisher_7ef4e02f">C. F. Peters</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_caecd384"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_ba388536">
                        <genre xml:id="genre_3485af8c">book</genre>
                        <author xml:id="author_c4d130f7">Edvard Grieg</author>
                        <title level="m" xml:id="title_fa2e68c4">Brev i utvalg: 1862-1907</title>
                        <title level="s" xml:id="title_848467ea"/>
                        <editor xml:id="editor_ce69fae9">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_66ff7d5b">1: Til norske mottagere</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_bc5dc54e"/>
                        <biblScope unit="page" xml:id="biblScope_8b98b8fd">32, 121, 254, 591, 593, 595, 673</biblScope>
                        <imprint xml:id="imprint_828737f4">
                            <date isodate="1998" xml:id="date_a4514b67">1998</date>
                            <pubPlace xml:id="pubPlace_3a90ae13">Oslo</pubPlace>
                            <publisher xml:id="publisher_86b8dae2">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2010071608007" xml:id="ptr_a3d57829"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_70f11784">
                        <genre xml:id="genre_a13ea9ad">book</genre>
                        <author xml:id="author_02056234">Edvard Grieg</author>
                        <title level="m" xml:id="title_b5c32550">Brev i utvalg: 1862-1907</title>
                        <title level="s" xml:id="title_5f854f84"/>
                        <editor xml:id="editor_9c8b7eae">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_ff0ec04a">2: Til utenlandske mottagere</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_90138623"/>
                        <biblScope unit="page" xml:id="biblScope_d714dac0">166-167, 429, 521</biblScope>
                        <imprint xml:id="imprint_a1f2dc31">
                            <date isodate="1998" xml:id="date_f2d7050a">1998</date>
                            <pubPlace xml:id="pubPlace_f4334de7">Oslo</pubPlace>
                            <publisher xml:id="publisher_9552e5e3">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2010071508182" xml:id="ptr_4437553e"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_b414b142">
                    <annot label="" type="links" xml:id="annot_c451259e">
                        <ptr label="GGA vol. 5 (EP 8505, pl. no. 31645)" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digibok_2012032138004" xml:id="ptr_1674393e"/>
                        <ptr label="GGA vol. 11 (EP 8511, pl. no. 31305)" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digibok_2012032138017" xml:id="ptr_f057a20d"/>
                    </annot>
                    <annot label="" type="general_description" xml:id="annot_65ec9eaf">
                        <p>A scholarly-critical edition of op. 64 was published by C. F. Peters as part of <rend fontstyle="italic">Edvard Grieg: </rend>
                            <rend fontstyle="italic">Complete Works</rend> (GGA). The version for piano four hands is printed in vol. 5 (1992), p. 139-204, and the version for orchestra in vol. 11 (1984), p. 149-265. They are available online through the National Library of Norway (links below).</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_fc139635">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_acfc57af">
                        <term xml:id="term_4883c8e5">Instrumental music</term>
                        <term xml:id="term_b8bc947c">Other orchestral music</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_e27faf11">
                    <expression analog="frbr:expression" xml:id="expression_101N20081">
                        <titleStmt xml:id="titleStmt_36d397ca">
                            <title xml:id="title_cc7b9799" xml:lang="en">Version for piano four hands</title>
                        </titleStmt>
                        <incip xml:id="incip_74aaaf02"/>
                        <creation xml:id="creation_bbdbb690">
                            <date xml:id="date_7ff6210d"/>
                            <geogName xml:id="geogName_8a0dc06b"/>
                        </creation>
                        <history xml:id="history_559fa85d">
                            <p>The publisher did not receive the Ms. before January 1897, but Abraham had already included the work in the new publisher's catalog of the summer of 1896. Difficulties in the edition of the orchestral version (see below) led to the fact that the edition for piano appeared later than planned.</p>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f5216514">
                            <perfResList xml:id="perfResList_da31a17f">
                                <perfRes codedval="ka" count="2" solo="false" xml:id="perfRes_95b6fa0c">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_27b55c38">
                            <termList xml:id="termList_46d943d1">
                                <term xml:id="term_1214f7a1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8d2733a7">
                            <expression n="1" xml:id="expression_f889eb70">
                                <titleStmt xml:id="titleStmt_0f2b80f8">
                                    <title xml:id="title_ddedcee2" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_18ece4f4">
                                        <persName role="" xml:id="persName_b5c78e69"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_940ae272">
                                    <incipText xml:id="incipText_83a6319d">
                                        <p xml:id="p_c733b78b" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1906/44933600361_7b102287e6_m.jpg" targettype="lowres" xml:id="graphic_04ee84a7"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1906/44933600361_0da0b65d6d_o.png" targettype="hires" xml:id="graphic_7e56f0fe"/>
                                </incip>
                                <tempo xml:id="tempo_5ab49977">Allegro moderato e marcato</tempo>
                                <key mode="major" pname="g" xml:id="key_a239574b"/>
                                <meter count="2" unit="4" xml:id="meter_5d31a177"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f56e5590">
                                    <castList xml:id="castList_e48b3f90">
                                        <castItem xml:id="castItem_b285fc35"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_d9a0e0a7"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_8d4c97ab">260</extent>
                                <notesStmt xml:id="notesStmt_57360336">
                                    <annot xml:id="annot_168a5bab"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_16627294"/>
                                <relationList xml:id="relationList_bd795536">
                                    <relation label="" rel="hasReproduction" xml:id="relation_89c23c56"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_759813a5">
                                <titleStmt xml:id="titleStmt_91a3a247">
                                    <title xml:id="title_127dde8e" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_c130e317">
                                        <persName role="" xml:id="persName_b2eb480a"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_a3f23385">
                                    <incipText xml:id="incipText_51352488">
                                        <p xml:id="p_824e72d1" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1974/44933600421_056dcbbffe_n.jpg" targettype="lowres" xml:id="graphic_fb824b23"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1974/44933600421_7a14c920ca_o.png" targettype="hires" xml:id="graphic_e6dd6ddf"/>
                                </incip>
                                <tempo xml:id="tempo_b0fc8174">Allegretto grazioso</tempo>
                                <key mode="major" pname="a" xml:id="key_32c8fe1f"/>
                                <meter sym="cut" xml:id="meter_af04a20b"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_05ded81e">
                                    <castList xml:id="castList_5c279658">
                                        <castItem xml:id="castItem_2c7e06bc"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_3d8b2c15"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_44293aa2">163</extent>
                                <notesStmt xml:id="notesStmt_73b18f0c">
                                    <annot xml:id="annot_f5b21d51"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_d78e2fde"/>
                                <relationList xml:id="relationList_873e1a04">
                                    <relation label="" rel="hasReproduction" xml:id="relation_bf3ce2b8"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_b3aa8f27">
                                <titleStmt xml:id="titleStmt_2b10c1db">
                                    <title xml:id="title_5b34bc78" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_7ce3b3bb">
                                        <persName role="" xml:id="persName_606c7d5c"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_0922ee82">
                                    <incipText xml:id="incipText_e7847f1b">
                                        <p xml:id="p_390c2003" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1916/44883719942_5d33aa4954_m.jpg" targettype="lowres" xml:id="graphic_e72d59cd"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1916/44883719942_48a6a567ce_o.png" targettype="hires" xml:id="graphic_b4e0d57b"/>
                                </incip>
                                <tempo xml:id="tempo_15a593f8">Allegro giocoso</tempo>
                                <key mode="major" pname="d" xml:id="key_807647d8"/>
                                <meter count="3" unit="4" xml:id="meter_2e17dca1"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_8eaae1f4">
                                    <castList xml:id="castList_90927259">
                                        <castItem xml:id="castItem_e3ae1ce7"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_159223eb"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_1773d0cf">271</extent>
                                <notesStmt xml:id="notesStmt_7da1d9aa">
                                    <annot xml:id="annot_a1681b9d"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_64beb2bf"/>
                                <relationList xml:id="relationList_66657713">
                                    <relation label="" rel="hasReproduction" xml:id="relation_31426709"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_46e37f77">
                                <titleStmt xml:id="titleStmt_0c6568c8">
                                    <title xml:id="title_de995013" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_eebdcb8a">
                                        <persName role="" xml:id="persName_5665248f"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_a0c01052">
                                    <incipText xml:id="incipText_352880fd">
                                        <p xml:id="p_f9cd87c1" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1948/44883719842_6720be0c0e_n.jpg" targettype="lowres" xml:id="graphic_0649471e"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1948/44883719842_7089301f04_o.png" targettype="hires" xml:id="graphic_c8a3241e"/>
                                </incip>
                                <tempo xml:id="tempo_a081b569">Andante – Allegro risoluto</tempo>
                                <key mode="minor" pname="a" xml:id="key_59278a74"/>
                                <meter count="2" unit="4" xml:id="meter_ad18606b"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_7bb20769">
                                    <castList xml:id="castList_01986926">
                                        <castItem xml:id="castItem_426654a9"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_13110b8f"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_55389968">622</extent>
                                <notesStmt xml:id="notesStmt_03217f4d">
                                    <annot xml:id="annot_7f8d4295"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_51c66625"/>
                                <relationList xml:id="relationList_ac02d8bd">
                                    <relation label="" rel="hasReproduction" xml:id="relation_18daf858"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_5336f2ad"/>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_a75f93c7">
                        <titleStmt xml:id="titleStmt_c082226e">
                            <title xml:id="title_271c69b6" xml:lang="en">Version for orchestra</title>
                        </titleStmt>
                        <incip xml:id="incip_a19345d2"/>
                        <creation xml:id="creation_810427cd">
                            <date enddate="1898" startdate="1897" xml:id="date_4f98f729">1897-98</date>
                            <geogName xml:id="geogName_aa48445c"/>
                        </creation>
                        <history xml:id="history_23a8a97f">
                            <eventList type="performances" xml:id="eventList_c17699c0">
                                <event xml:id="event_542e7265">
                                    <date isodate="1899-02-04" xml:id="date_6bed105d">February 4, 1899</date>
                                    <geogName role="venue" xml:id="geogName_78134178"/>
                                    <geogName role="place" xml:id="geogName_c59cfa6b">Copenhagen</geogName>
                                    <corpName role="ensemble" xml:id="corpName_5b1b3749">Orchestra of the Royal Danish Theatre</corpName>
                                    <persName role="conductor" xml:id="persName_b895ae21">Johan Svendsen</persName>
                                    <desc xml:id="desc_65215a51">First performance.</desc>
                                    <biblList xml:id="biblList_6c48245c">
                                        <head xml:id="head_9e2059a5">Reviews</head>
                                        <bibl label="" xml:id="bibl_782285fc">
                                            <genre xml:id="genre_19ed8b7b">article</genre>
                                            <genre xml:id="genre_2265d718">journal</genre>
                                            <author xml:id="author_fee88ecf"/>
                                            <date xml:id="date_d55d0c58"/>
                                            <title level="a" xml:id="title_276359d1"/>
                                            <title level="j" xml:id="title_e6d592d2"/>
                                            <editor xml:id="editor_d01be3f4"/>
                                            <biblScope unit="vol" xml:id="biblScope_3c6db08b"/>
                                            <biblScope unit="issue" xml:id="biblScope_1662e280"/>
                                            <biblScope unit="page" xml:id="biblScope_ca27a361"/>
                                            <pubPlace xml:id="pubPlace_a1ba9835"/>
                                            <publisher xml:id="publisher_3243c8cf"/>
                                            <ptr label="" xml:id="ptr_1dccf7b0"/>
                                        </bibl>
                                    </biblList>
                                    <biblList xml:id="biblList_316cda95">
                                        <head xml:id="head_5491fdda">Evidence</head>
                                    </biblList>
                                </event>
                            </eventList>
                            <p>The publication of the orchestral version was accompanied by lengthy complications. Already on June 18, 1896, Grieg told C. F. Peters about the Norwegian dances. On January 1, 1897, he told Max Abraham that he wanted to work on the instrumentation and, with the prospect of a transit visit to Leipzig, had asked for a study where he could work on the orchestration. The completion was delayed, however, because on September 4, 1897, he wrote to his publisher from Troldhaugen: "Anfang October geht es von hier fort. Hoffentlich kann ich dann die norwegischen Tänze (Symphonische Tänze wäre vielleicht besser) in Partitur mitnehmen". [The departure will be in the beginning of October. Hopefully I can take with me the score of the Norwegian dances (Symphonic dances might be better).]</p>
                            <p>On May 25, 1898, Hinrichsen wrote: "Ihre freundlichen Zeilen vom 17. d. M. sowie Partitur &amp; Stimmen zu den Symphonischen Tänzen habe ich bestens erhalten &amp; danke Ihnen für die Zusendung. Ich hoffe, daß es möglich sein wird, Ihnen in der ersten Hälfte Juli die Correcturabzüge zu senden; es steckt allerdings eine kolossale Arbeit für den Stecher darin, denn viele Platten müssen teilweise oder ganz neugestochen werden." [Your friendly lines dated the 17th of this month, as well as the score and parts of the symphonic dances, I received very well; and thank you for the shipment. I hope it will be possible to send you the proofs of the print score in the first half of July; but this implies a colossal work for the engraver, since many plates must be partially or completely re-engraved.] On July 12, 1898, Hinrichsen spoke somewhat dispiritedly: "Ihrem Wunsche zufolge schicke ich Ihnen auch noch die Orchesterstimmen zu den „Symphonischen Tänzen“, trotzdem dieselben Note für Note von Dr. Dörffel vor dem Stich mit der Partitur verglichen worden sind. Was aber den 4 händigen Abzug betrifft, so haben Sie denselben einer genauen Revision unterzogen &amp; sogar eine große Reihe Takte geändert, andere fortgelassen, mir dann aber erklärt, daß das Werk nunmehr druckfertig sei; ich habe es nunmehr drucken lassen. Es ist Ihnen jedenfalls nicht mehr in der Erinnerung, daß Sie diese Ausgabe in Leipzig revidirt haben." [According to your wishes, I also send you the orchestral parts for the "Symphonic Dances", despite Dr. Dörffel’s note by note-comparison of the score before the engraving. As for the four-handed version, you have subjected it to a thorough revision, and even changed a large number of bars, omitted others, and then explained to me that the work was ready for printing; I have it printed now. In any case, you have not remembered that you revised this edition in Leipzig.]</p>
                            <p>Grieg was unhappy. In his letter of August 9, 1898, it was said: "Vom Resultate des Musikfestes belehrt, war es mir nämlich klar, das mein op. 64, wie das Werk jetzt instrumentirt war, nicht so klingen würde, wie ich es gedacht habe. Jetzt endlich ist mir die Instrumentation gelungen. […] seien Sie versichert das diese Arbeit, die Ihnen, wie mir, so viel Mühe gemacht hat, auch in der Interesse des Werks und der Edition Peters sein wird."</p>
                            <p>[It was clear to me from the results of the music festival that my opus 64, as the work then was scored, would not sound the way I conceived it. Eventually, I succeeded with the instrumentation [...] Be assured that all this labour, and the efforts both you and I made, also will be in the interest of the work itself and the Edition Peters.] Grieg acknowledged that many pages in the score and parts had to be re-engraved and added "[…] ich brauche Ihnen wohl nicht zu sagen, dass ich gerne bereit bin, die hiermit verbundenen Kosten zu tragen." [There is no need to tell you that I am willing to pay the costs involved.] Together with his letter, Grieg provided the necessary corrections to score and parts. On December 6, 1898, two years after Grieg had presented the dances, Peters was able to send the finished copies.</p>
                            <p>On January 18, 1900, Grieg informed his publisher that he had made further changes in instrumentation after performances in Stockholm and Copenhagen; please leave this as a note for the conductors printed separately. A double of his letter is still found in Grieg's copy in Bergen Public Library. The composer's request was not fulfilled; the note for the conductors remained as unpublished as the desired changes to the instrumentation. The latter were only taken into account in the musical text in GGA vol. 11.</p>
                            <p>Grieg considered the four dances as a closed work. When, on the occasion of a reprint in 1900, Henri Hinrichsen suggested publishing every dance separately, the composer rejected.</p>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_ee3a0944">
                            <perfResList xml:id="perfResList_008177c8">
                                <perfResList codedval="oa" xml:id="perfResList_717437b8">
                                    <perfRes codedval="we" count="1" solo="false" xml:id="perfRes_303a49c3">picc.</perfRes>
                                    <head xml:id="head_61862a7b_0_0_0_0">Orchestra</head>
                                    <perfRes codedval="wa" count="2" xml:id="perfRes_710db447">fl.</perfRes>
                                    <perfRes codedval="wb" count="2" xml:id="perfRes_a96cec0f">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" xml:id="perfRes_992b27c0">cl.</perfRes>
                                    <perfRes codedval="wd" count="2" xml:id="perfRes_ac6f50f1">fg.</perfRes>
                                    <perfRes codedval="ba" count="4" xml:id="perfRes_5793f5a2">cor.</perfRes>
                                    <perfRes codedval="bb" count="2" xml:id="perfRes_80abec3e">tr.</perfRes>
                                    <perfRes codedval="bd" count="3" xml:id="perfRes_5bb5e9b7">trb.</perfRes>
                                    <perfRes codedval="be" count="1" xml:id="perfRes_70fa90d8">tb.</perfRes>
                                    <perfRes codedval="pa" count="1" xml:id="perfRes_dd48fdd6">timp.</perfRes>
                                    <perfRes codedval="pz" count="1" solo="false" xml:id="perfRes_b68841cc">trgl.</perfRes>
                                    <perfRes codedval="ta" count="1" solo="false" xml:id="perfRes_7199c8bf">arp.</perfRes>
                                    <perfRes codedval="sn" xml:id="perfRes_7bfc977a">str.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_0669aa7c">
                            <termList xml:id="termList_3489b01f">
                                <term xml:id="term_e25d1953"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_ef092992">
                            <expression n="1" xml:id="expression_35232033">
                                <titleStmt xml:id="titleStmt_e6ddd54a">
                                    <title xml:id="title_e4d588fe" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_8d0d91b2">
                                        <persName role="" xml:id="persName_f2c986ec"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_9e7f3970">
                                    <incipText xml:id="incipText_a69e883a">
                                        <p xml:id="p_806c88c5" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_ed9658c7"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_99edd1bb"/>
                                </incip>
                                <tempo xml:id="tempo_cd34cb4e">Allegro moderato e marcato</tempo>
                                <key xml:id="key_1c9f4cc7"/>
                                <meter xml:id="meter_5acea874"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_7e3dfd06">
                                    <castList xml:id="castList_c0e71de3">
                                        <castItem xml:id="castItem_80d4ad28"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_c88f7652">
                                        <perfResList codedval="oa" n="perfResList_717437b8" xml:id="perfResList_554f4304">
                                            <head xml:id="head_61862a7b_1">Orchestra</head>
                                            <perfRes codedval="we" count="1" n="perfRes_303a49c3" solo="false" xml:id="perfRes_d0d6bf50">picc.</perfRes>
                                            <perfRes codedval="wa" count="2" n="perfRes_710db447" xml:id="perfRes_34bc5ac1">fl.</perfRes>
                                            <perfRes codedval="wb" count="2" n="perfRes_a96cec0f" xml:id="perfRes_afdd82bd">ob.</perfRes>
                                            <perfRes codedval="wc" count="2" n="perfRes_992b27c0" xml:id="perfRes_ebded883">cl.</perfRes>
                                            <perfRes codedval="wd" count="2" n="perfRes_ac6f50f1" xml:id="perfRes_4eb07e55">fg.</perfRes>
                                            <perfRes codedval="ba" count="4" n="perfRes_5793f5a2" xml:id="perfRes_86bc6cb0">cor.</perfRes>
                                            <perfRes codedval="bb" count="2" n="perfRes_80abec3e" xml:id="perfRes_2a2f6238">tr.</perfRes>
                                            <perfRes codedval="bd" count="3" n="perfRes_5bb5e9b7" xml:id="perfRes_8297cdb2">trb.</perfRes>
                                            <perfRes codedval="be" count="1" n="perfRes_70fa90d8" xml:id="perfRes_ee291315">tb.</perfRes>
                                            <perfRes codedval="pa" count="1" n="perfRes_dd48fdd6" xml:id="perfRes_0327ad08">timp.</perfRes>
                                            <perfRes codedval="sn" n="perfRes_7bfc977a" xml:id="perfRes_441c8ff9">str.</perfRes>
                                        </perfResList>
                                    </perfResList>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_4654c2c9">260</extent>
                                <notesStmt xml:id="notesStmt_d3d51531">
                                    <annot xml:id="annot_efa3fe6d"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_c6b62e3b"/>
                                <relationList xml:id="relationList_e68b2b3e">
                                    <relation label="" rel="hasReproduction" xml:id="relation_8faf93a7"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_e81d85c7">
                                <titleStmt xml:id="titleStmt_6747af84">
                                    <title xml:id="title_ab47d997" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_e05b2510">
                                        <persName role="" xml:id="persName_ed5535bd"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_301544aa">
                                    <incipText xml:id="incipText_2d49c2fa">
                                        <p xml:id="p_7a199535" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_97af6709"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_270826d8"/>
                                </incip>
                                <tempo xml:id="tempo_f542e294">Allegretto grazioso</tempo>
                                <key xml:id="key_2ea43122"/>
                                <meter xml:id="meter_e558bd83"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_937d9409">
                                    <castList xml:id="castList_85d17cc2">
                                        <castItem xml:id="castItem_57426f26"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_4ec5f1be">
                                        <perfResList codedval="oa" n="perfResList_717437b8" xml:id="perfResList_3619c4c9">
                                            <head xml:id="head_61862a7b_0_1">Orchestra</head>
                                            <perfRes codedval="we" count="1" n="perfRes_303a49c3" solo="false" xml:id="perfRes_f438dbc3">picc.</perfRes>
                                            <perfRes codedval="wa" count="2" n="perfRes_710db447" xml:id="perfRes_e03c6ff8">fl.</perfRes>
                                            <perfRes codedval="wb" count="2" n="perfRes_a96cec0f" xml:id="perfRes_36a99f71">ob.</perfRes>
                                            <perfRes codedval="wc" count="2" n="perfRes_992b27c0" xml:id="perfRes_1b3c8236">cl.</perfRes>
                                            <perfRes codedval="wd" count="2" n="perfRes_ac6f50f1" xml:id="perfRes_99c8be6f">fg.</perfRes>
                                            <perfRes codedval="ba" count="4" n="perfRes_5793f5a2" xml:id="perfRes_549a2948">cor.</perfRes>
                                            <perfRes codedval="bb" count="2" n="perfRes_80abec3e" xml:id="perfRes_8997a50e">tr.</perfRes>
                                            <perfRes codedval="pa" count="1" n="perfRes_dd48fdd6" xml:id="perfRes_36fe6a5c">timp.</perfRes>
                                            <perfRes codedval="pz" count="1" n="perfRes_b68841cc" solo="false" xml:id="perfRes_d52e82ac">trgl.</perfRes>
                                            <perfRes codedval="ta" count="1" n="perfRes_7199c8bf" solo="false" xml:id="perfRes_ff05a298">arp.</perfRes>
                                            <perfRes codedval="sn" n="perfRes_7bfc977a" xml:id="perfRes_ddc1a5ee">str.</perfRes>
                                        </perfResList>
                                    </perfResList>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_d45d734d">161</extent>
                                <notesStmt xml:id="notesStmt_89069e3c">
                                    <annot xml:id="annot_f270bf06"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_58ea7305"/>
                                <relationList xml:id="relationList_811acad4">
                                    <relation label="" rel="hasReproduction" xml:id="relation_7f870797"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_64f46f9e">
                                <titleStmt xml:id="titleStmt_39b41192">
                                    <title xml:id="title_fb1e4db1" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_612e9480">
                                        <persName role="" xml:id="persName_b3aae397"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_0115f5ad">
                                    <incipText xml:id="incipText_a9536873">
                                        <p xml:id="p_463bcacc" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_6bba30d7"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_68d57e10"/>
                                </incip>
                                <tempo xml:id="tempo_a65fb17d">Allegro giocoso</tempo>
                                <key xml:id="key_fa157b4b"/>
                                <meter xml:id="meter_33390c05"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_b813d882">
                                    <castList xml:id="castList_b2f3d182">
                                        <castItem xml:id="castItem_75edd2ff"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_6a4bfbeb">
                                        <perfResList codedval="oa" n="perfResList_717437b8" xml:id="perfResList_2cef9376">
                                            <head xml:id="head_61862a7b_0_0_1">Orchestra</head>
                                            <perfRes codedval="we" count="1" n="perfRes_303a49c3" solo="false" xml:id="perfRes_ef50776d">picc.</perfRes>
                                            <perfRes codedval="wa" count="2" n="perfRes_710db447" xml:id="perfRes_077bce9d">fl.</perfRes>
                                            <perfRes codedval="wb" count="2" n="perfRes_a96cec0f" xml:id="perfRes_01bccf4b">ob.</perfRes>
                                            <perfRes codedval="wc" count="2" n="perfRes_992b27c0" xml:id="perfRes_3c258c36">cl.</perfRes>
                                            <perfRes codedval="wd" count="2" n="perfRes_ac6f50f1" xml:id="perfRes_42106d12">fg.</perfRes>
                                            <perfRes codedval="ba" count="4" n="perfRes_5793f5a2" xml:id="perfRes_210b876d">cor.</perfRes>
                                            <perfRes codedval="bb" count="2" n="perfRes_80abec3e" xml:id="perfRes_4a98a576">tr.</perfRes>
                                            <perfRes codedval="bd" count="3" n="perfRes_5bb5e9b7" xml:id="perfRes_6b8c79f5">trb.</perfRes>
                                            <perfRes codedval="be" count="1" n="perfRes_70fa90d8" xml:id="perfRes_05ce7ddd">tb.</perfRes>
                                            <perfRes codedval="pa" count="1" n="perfRes_dd48fdd6" xml:id="perfRes_a776d9d3">timp.</perfRes>
                                            <perfRes codedval="sn" n="perfRes_7bfc977a" xml:id="perfRes_d2f3b1a1">str.</perfRes>
                                        </perfResList>
                                    </perfResList>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_4bf9adc4">271</extent>
                                <notesStmt xml:id="notesStmt_95f16ea1">
                                    <annot xml:id="annot_9f5f27be"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_c4125723"/>
                                <relationList xml:id="relationList_eb028e3f">
                                    <relation label="" rel="hasReproduction" xml:id="relation_801881f1"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_a93802e8">
                                <titleStmt xml:id="titleStmt_538e31cf">
                                    <title xml:id="title_1f06af12" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_e3792e69">
                                        <persName role="" xml:id="persName_b94aca7a"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_f25cc726">
                                    <incipText xml:id="incipText_da4f8f68">
                                        <p xml:id="p_88da4829" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_656ad5c9"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_f4434636"/>
                                </incip>
                                <tempo xml:id="tempo_7c52de34">Andante – Allegro risoluto</tempo>
                                <key xml:id="key_638dbc52"/>
                                <meter xml:id="meter_2a4040d2"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_d31668fd">
                                    <castList xml:id="castList_517e8bf3">
                                        <castItem xml:id="castItem_2a63886f"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_bd699adc">
                                        <perfResList codedval="oa" n="perfResList_717437b8" xml:id="perfResList_6c36adc2">
                                            <head xml:id="head_61862a7b_0_0_0_1">Orchestra</head>
                                            <perfRes codedval="we" count="1" n="perfRes_303a49c3" solo="false" xml:id="perfRes_6bed8d51">picc.</perfRes>
                                            <perfRes codedval="wa" count="2" n="perfRes_710db447" xml:id="perfRes_1f35428a">fl.</perfRes>
                                            <perfRes codedval="wb" count="2" n="perfRes_a96cec0f" xml:id="perfRes_6e9c5f7a">ob.</perfRes>
                                            <perfRes codedval="wc" count="2" n="perfRes_992b27c0" xml:id="perfRes_5de6a034">cl.</perfRes>
                                            <perfRes codedval="wd" count="2" n="perfRes_ac6f50f1" xml:id="perfRes_db34f47d">fg.</perfRes>
                                            <perfRes codedval="ba" count="4" n="perfRes_5793f5a2" xml:id="perfRes_6d9e9797">cor.</perfRes>
                                            <perfRes codedval="bb" count="2" n="perfRes_80abec3e" xml:id="perfRes_fd10f5ed">tr.</perfRes>
                                            <perfRes codedval="bd" count="3" n="perfRes_5bb5e9b7" xml:id="perfRes_b9c43c1d">trb.</perfRes>
                                            <perfRes codedval="be" count="1" n="perfRes_70fa90d8" xml:id="perfRes_6c44faa2">tb.</perfRes>
                                            <perfRes codedval="pa" count="1" n="perfRes_dd48fdd6" xml:id="perfRes_25df9998">timp.</perfRes>
                                            <perfRes codedval="pz" count="1" n="perfRes_b68841cc" solo="false" xml:id="perfRes_18c2f70e">trgl.</perfRes>
                                            <perfRes codedval="sn" n="perfRes_7bfc977a" xml:id="perfRes_db5f74f4">str.</perfRes>
                                        </perfResList>
                                    </perfResList>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_57e78c81">620</extent>
                                <notesStmt xml:id="notesStmt_3e8adaff">
                                    <annot xml:id="annot_fc199692"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_11a934b3"/>
                                <relationList xml:id="relationList_bb702476">
                                    <relation label="" rel="hasReproduction" xml:id="relation_86e0957a"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_e74a0846"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-03-27" xml:id="change_101N10096">
                <respStmt xml:id="respStmt_5d5175c5">
                    <resp xml:id="resp_14231393">tarje</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3f889ebe">
                    <p xml:id="p_e2f9f2b6"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-27" xml:id="change_119N10131">
                <respStmt xml:id="respStmt_c9ae8936">
                    <resp xml:id="resp_506841f4">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_86b49b62">
                    <p xml:id="p_a73c7a36"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-30" xml:id="change_141N1017C">
                <respStmt xml:id="respStmt_34f5d162">
                    <resp xml:id="resp_99ce07cb">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_fda78314">
                    <p xml:id="p_20ad7c1c"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-31" xml:id="change_202N1023E">
                <respStmt xml:id="respStmt_67addb36">
                    <resp xml:id="resp_29bf86bb">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ba3c91bf">
                    <p xml:id="p_0f56cec9"/>
                </changeDesc>
            </change>
            <change isodate="2017-06-01" xml:id="change_211N10255">
                <respStmt xml:id="respStmt_77534b80">
                    <resp xml:id="resp_3310d5d2">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_739244be">
                    <p xml:id="p_cc20c285"/>
                </changeDesc>
            </change>
            <change isodate="2018-09-26" xml:id="change_71437543">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2018-09-30" xml:id="change_819N10A5A">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2019-01-10" xml:id="change_824N10A62">
                <respStmt>
                    <resp>arvidv</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2019-01-31" xml:id="change_829N10A6A">
                <respStmt>
                    <resp>arvidv</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-27" xml:id="change_834N10A72">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>